/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

@media (min-width: 1200px) {
   #s5_nav [class*="span"], #subMenusContainer [class*="span"], #s5_va_accordion [class*="span"], .s5_va_h3_inner_span {
  float: none;
  margin-left: auto;
  }

@media (max-width:1500px) and (min-width:1200px) {
li.mainParentBtn.mainMenuParentBtn:after {
    content: "\f01a" !important;
        content:"\a";
    white-space: pre;
      font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;

}
  }

@media (max-width:1500px) and (min-width:1200px) {
li.mainParentBtn.mainMenuParentBtnFocused:after {
    content: "\f01a" !important;
        content:"\a";
    white-space: pre;
      font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
      }
}

.btn1 {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0px;
    color: #ffffff;
    font-size: 20px;
    background: #000000;
    padding: 20px 30px 20px 30px;
    text-decoration: none;
}

a.btn.modal-button {
    background-color: white;
}

.mceToolBarItem button{
  background-color: white !important;
}

.mcebutton {
  background-color: white;
}

div#s5_search_wrap_outer {
  padding-right: 70px;
}

.s5_is_css_7 img{
  max-height: 280px;
}

.shopimage200 {
  max-height: 200px
}

/* Responsive
==================================== */
@media all and (max-width: 500px) {
  .Rtable--collapse {
    display: block;
  }
  .Rtable--collapse > .Rtable-cell {
    width: 100% !important;
  }
  .Rtable--collapse > .Rtable-cell--foot {
    margin-bottom: 1em;
  }
}
.no-flexbox .Rtable {
  display: block;
}
.no-flexbox .Rtable > .Rtable-cell {
  width: 100%;
}
.no-flexbox .Rtable > .Rtable-cell--foot {
  margin-bottom: 1em;
}



.g-grid p {
  padding: 10px;
}

/* New Button Style */

.btn2 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  color: #ffffff;
  font-size: 20px;
  background: #58e000;
  padding: 20px 30px 20px 30px;
  text-decoration: none;
}

.btn2:hover {
  background: #000000;
  background-image: -webkit-linear-gradient(top, #000000, #000000);
  background-image: -moz-linear-gradient(top, #000000, #000000);
  background-image: -ms-linear-gradient(top, #000000, #000000);
  background-image: -o-linear-gradient(top, #000000, #000000);
  background-image: linear-gradient(to bottom, #000000, #000000);
  text-decoration: none;
}

/* Roksprocket Lists */
.active h4 {
    color: green;
}

h4 {
  text-transform: none !important;
}

.fa-2x {
  width: 30px;
    padding: 5px;
}


/* Roksprocket Lists */
.rt-overlay-light .sprocket-lists ul.sprocket-lists-container li:hover
{
background: none repeat scroll 0 0 #6B1B56!important;
}

.rt-overlay-light .sprocket-lists ul.sprocket-lists-container
{
border: 2px solid #e9e9e9;
border-bottom-width: 0;
}

.rt-overlay-light .sprocket-lists ul.sprocket-lists-container li
{
border-bottom: 2px solid #e9e9e9 !important;
}

.sprocket-lists-item .readon
{
background: none repeat scroll 0 0 #6B1B56!important;
  visibility: hidden;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
/* End */


h4.sprocket-lists-title.padding {
  text-transform: none;
}

/* Roksprocket Strips / Overlay Hack */
.fp-roksprocket-strips .sprocket-strips-image-overlay:before {
    background-color: rgba(0, 0, 0, 0.5) !important;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) !important;
    background-repeat: repeat-x !important;
    border-radius: 5px;
    content: "";
    display: block;
    height: 100%;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.fp-roksprocket-strips .sprocket-strips-image-overlay:after {
    background: none repeat scroll 0 0 #e0e0e0;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    color: #282828;
    content: "+";
    display: block;
    font-size: 3em;
    height: 50px;
    left: 50%;
    line-height: 50px;
    margin-left: -25px;
    margin-top: -25px;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 50px;
}
.fp-roksprocket-strips .sprocket-strips-image-overlay {
    display: block;
}

.rt-overlay-light .sprocket-lists ul.sprocket-lists-container li:hover
{background: none repeat scroll 0 0 #009eb9!important;}

.fp-roksprocket-strips .sprocket-strips-image-container:hover .sprocket-strips-image-overlay::before, .fp-roksprocket-strips .sprocket-strips-image-container:hover .sprocket-strips-image-overlay::after
{
opacity: 1;
-webkit-transition: opacity .2s ease-in-out;
-moz-transition: opacity .2s ease-in-out;
-o-transition: opacity .2s ease-in-out;
transition: opacity .2s ease-in-out;
}
.sprocket-strips-pagination li.active
{
background: none repeat scroll 0 0 #6B1B56!important;
}
.sprocket-strips-pagination li
{
border: 2px solid #6B1B56!important;
}
/* End */

/* Titles */
.rt-overlay-light .title, .rt-overlay-light legend {
    background: none repeat scroll 0 0 #009eb9 !important;
    color: #ffffff;
    font-size: 100%;
    font-weight: normal;
    padding-left: 10px;
}
/* End */


p {
    padding-bottom: 15px;
}

/* Coloured dots for assessments */

.dotgreen {
  height: 25px;
  width: 25px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  background-color: green;
}

.dotyellow {
  height: 25px;
  width: 25px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  background-color: yellow;
}

.dotblue {
  height: 25px;
  width: 25px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  background-color: blue;
}

/* About Us - Roksprocket Titles */

h4.sprocket-strips-s-title {
  font-size: 1.0em;
}

.avPlayerContainer {
  padding-right: 25px !important;
}



/* Remove readmore from trustees and staff*/

.trustees a.readon {
  visibility: hidden;
}

.staff a.readon {
  visibility: hidden;
  max-height: 0px;
  padding: 0px;
  margin: 0px;
}

/* Remove hyperlinks from staff */
.staff a{
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: black;
}


/* Page Headers */
.pageheader h1{
  text-align: center;
  font-size: -webkit-xxx-large;
}

.module_round_box.pageheader h1{
    text-align: center;
  font-size: -webkit-xxx-large;  
}

/* Stop menu overlap */

nav#s5_menu_inner {
   padding-left: 100px 
}

/* Style main content area */
section#s5_center_area1 {
	line-height: 170%;
}

div[itemprop="articlebody"] img {
   padding: 20px;
}


/* Move video wrap right text closer to video */
.video_wrap_right {
    padding-right: 60px;
}


/* Remove Module Padding */


div#s5_top_row1_area2 {
      padding-top: 40px;
    padding-bottom: 5px;
}


div#s5_pos_custom_2 {
    padding-top: 30px;
    padding-bottom: 40px;
}

div#s5_top_row2_area2 {
    padding-top: 30px;
    padding-bottom: 10px;
}

.module_round_box.split_title_large .s5_mod_h3 {
    margin-bottom: 20px;
}

div#s5_pos_custom_3 {
    padding-top: 30px;
    padding-bottom: 25px;
}

div#s5_pos_top_row1_1 .button {
    color: white !important;
    background-color: black !important;
      margin-top: 30px;
}

span.s5_centerit.ourteam_subtitle {
    font-size: 20.3px;
  margin-top: -10px;
}

.module_round_box_outer {
  margin-bottom: 20px;
}



span.s5_centerit.ourteam_subtitle.sponsorsub{
  font-size: 27px
}

div#s5_center_area2 {
    padding-top: 25px;
  padding-bottom: 0px;
}


section#s5_bottom_row1_area1 {
  background-image: /images/bottom_row2.jpg !important;
  background-color: #FFFFFF !important;
    background-size: cover;
    background-attachment: scroll !important;
    background-repeat: no-repeat !important;
    background-position: ;
}


section#s5_bottom_row2_area1 {
    background-image: /images/bottom_row3.jpg !important;
    background-size: cover;
    background-attachment: scroll !important;
    background-repeat: no-repeat !important;
    background-position: ;
}


section#s5_bottom_row3_area1 {
  background-color: #644836 !important;
    background-image: /images/bottom_row4.jpg !important;
    background-size: cover;
    background-attachment: scroll !important;
    background-repeat: no-repeat !important;
    background-position: ;
}


#s5_bottom_row2 p#description {
  color: black !important;
}

footer#s5_footer_area1 {
    padding-top: 20px;
    padding-bottom: 20px;
}

/* Collie Shop Module - orignal can be deleted Bottom 1 1 */

div#s5_bottom_row1_area2 {
    padding-top: 0px;
    padding-bottom: 0px;
}

div#s5_bottom_row1_area2.module_round_box_outer {
  margin-bottom: 0px;
}

div#s5_bottom_row1_area_inner {
  width: 100% !important;
  
}

div#s5_bottom_row1_1 {
  width: 100% !important;
  margin-bottom: -20px !important;
  
}

div#s5_bottom_row1_area_inner.s5_wrap {
  max-width: 4000px !important;
}


div#s5_bottom_row1_area_inner {
  margin-bottom: -20px !important;
}

/* END Collie Shop Module */

/* Collie Shop Module new position */

div#s5_top_row3_area2 {
    padding-top: 0px;
    padding-bottom: 0px;
}

div#s5_top_row3_area2.module_round_box_outer {
  margin-bottom: 0px;
}

div#s5_top_row3_area_inner {
  width: 100% !important;
  
}

div#s5_top_row3_1 {
  width: 100% !important;
  margin-bottom: -20px !important;
  
}

div#s5_top_row3_area_inner.s5_wrap {
  max-width: 4000px !important;
}


div#s5_top_row3_area_inner {
  margin-bottom: -20px !important;
}

/* END Collie Shop Module */

.video_wrap {
  padding-top: 0px;
  padding-bottom: 0px;
}

.avPlayerContainer {
  margin-bottom: -30px !important;
}

.title_with_sub_subtext.appealvidtext {
  margin-top: -15px
}

.bottom_info_logo{
  width: 150px;
   margin-bottom: 18px; 
  
}

.customcopyright {
    font-size: 10px;
}

div#s5_pos_custom_5 {
     padding-bottom: 0px;
}

div#s5_bottom_row2_area2 {
  padding-top: 40px;
  padding-bottom: 20px;
}

/* Move view dog buttun up */

a#mb1{
    margin-top: -20px !important;
}
a#mb2{
    margin-top: -20px !important;
}
a#mb3{
    margin-top: -20px !important;
}
a#mb4{
    margin-top: -20px !important;
}
a#mb5{
    margin-top: -20px !important;
}
a#mb6{
    margin-top: -20px !important;
}


/* Add Responsive Content */

.g-grid {	
  margin: 0;
  padding: 0; 
}

.g-container {
  width: 75rem;
}
@media only all and (min-width: 60rem) and (max-width: 74.938rem) {
  .g-container {
    width: 60rem;
  }
}
@media only all and (min-width: 48rem) and (max-width: 59.938rem) {
  .g-container {
    width: 48rem;
  }
}
@media only all and (min-width: 30.062rem) and (max-width: 47.938rem) {
  .g-container {
    width: 30rem;
  }
}
@media only all and (max-width: 30rem) {
  .g-container {
    width: 100%;
  }
}
/* line 17, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_flex.scss */
.g-container.g-flushed {
  width: 100%;
}
/* line 23, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_flex.scss */
@media only all and (max-width: 47.938rem) {
  .g-block {
    -webkit-flex-grow: 0;
    -moz-flex-grow: 0;
    flex-grow: 0;
    -ms-flex-positive: 0;
    -webkit-flex-basis: 100%;
    -moz-flex-basis: 100%;
    flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
  }
}
/* line 30, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_flex.scss */
@media only all and (max-width: 47.938rem) {
  body [class*="size-"] {
    -webkit-flex-grow: 0;
    -moz-flex-grow: 0;
    flex-grow: 0;
    -ms-flex-positive: 0;
    -webkit-flex-basis: 100%;
    -moz-flex-basis: 100%;
    flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    max-width: 100%;
    padding-bottom: 50px;
  }
}
@media only all and (max-width: 47.938rem) {
  @supports not (flex-wrap: wrap) {
    /* line 41, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_flex.scss */
    .g-grid {
      display: block;
      -webkit-box-lines: inherit;
      -moz-box-lines: inherit;
      box-lines: inherit;
      -webkit-flex-wrap: inherit;
      -moz-flex-wrap: inherit;
      -ms-flex-wrap: inherit;
      flex-wrap: inherit;
    }
    /* line 45, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_flex.scss */
    .g-block {
      display: block;
      -webkit-box-flex: inherit;
      -moz-box-flex: inherit;
      box-flex: inherit;
      -webkit-flex: inherit;
      -moz-flex: inherit;
      -ms-flex: inherit;
      flex: inherit;
    }
  }
}
@media only all and (min-width: 75rem) {
  /* line 3, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .visible-large {
    display: inherit !important;
  }
  /* line 6, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .g-block.visible-large {
    display: block !important;
  }
  /* line 9, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .hidden-large {
    display: none !important;
  }
  /* line 12, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .visible-desktop {
    display: inherit !important;
  }
  /* line 15, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .g-block.visible-desktop {
    display: block !important;
  }
  /* line 18, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .hidden-desktop {
    display: none !important;
  }
}
@media only all and (min-width: 60rem) and (max-width: 74.938rem) {
  /* line 24, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .visible-large {
    display: none !important;
  }
  /* line 27, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .hidden-large {
    display: inherit !important;
  }
  /* line 30, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .g-block.hidden-large {
    display: block !important;
  }
  /* line 33, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .visible-desktop {
    display: inherit !important;
  }
  /* line 36, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .g-block.visible-desktop {
    display: block !important;
  }
  /* line 39, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .hidden-desktop {
    display: none !important;
  }
}
@media only all and (min-width: 48rem) and (max-width: 59.938rem) {
  /* line 45, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .visible-tablet {
    display: inherit !important;
  }
  /* line 48, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .g-block.visible-tablet {
    display: block !important;
  }
  /* line 51, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .hidden-tablet {
    display: none !important;
  }
  /* line 54, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .hidden-desktop {
    display: inherit !important;
  }
  /* line 57, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .g-block.hidden-desktop {
    display: block !important;
  }
  /* line 60, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .visible-desktop {
    display: none !important;
  }
  /* line 63, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .visible-large {
    display: none !important;
  }
  /* line 66, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .hidden-large {
    display: inherit !important;
  }
  /* line 69, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .g-block.hidden-large {
    display: block !important;
  }
}
@media only all and (max-width: 47.938rem) {
  /* line 75, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .visible-phone {
    display: inherit !important;
  }
  /* line 78, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .g-block.visible-phone {
    display: block !important;
  }
  /* line 81, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .hidden-phone {
    display: none !important;
  }
  /* line 84, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .hidden-desktop {
    display: inherit !important;
  }
  /* line 87, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .g-block.hidden-desktop {
    display: block !important;
  }
  /* line 90, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .visible-desktop {
    display: none !important;
  }
  /* line 93, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .hidden-large {
    display: inherit !important;
  }
  /* line 96, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .g-block.hidden-large {
    display: block !important;
  }
  /* line 99, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .visible-large {
    display: none !important;
  }
}
@media only all and (max-width: 47.938rem) {
  /* line 106, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .align-right {
    text-align: inherit !important;
  }
  /* line 109, media/gantry5/engines/nucleus/scss/nucleus/theme/breakpoints/_utilities.scss */
  .align-left {
    text-align: inherit !important;
  }
}



@media print { body { background: #fff !important; color: #000 !important; } }
.g-container { margin: 0 auto; padding: 0; }

.g-block .g-container { width: auto; }

.g-grid { display: -webkit-box; display: -moz-box; display: box; display: -webkit-flex; display: -moz-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: row wrap; -moz-flex-flow: row wrap; flex-flow: row wrap; list-style: none; margin: 0; padding: 0; text-rendering: optimizespeed; }
.g-grid.nowrap { -webkit-flex-flow: row; -moz-flex-flow: row; flex-flow: row; }

.g-block { -webkit-box-flex: 1; -moz-box-flex: 1; box-flex: 1; -webkit-flex: 1; -moz-flex: 1; -ms-flex: 1; flex: 1; min-width: 0; min-height: 0; }

.first-block { -webkit-box-ordinal-group: 0; -webkit-order: -1; -ms-flex-order: -1; order: -1; }

.last-block { -webkit-box-ordinal-group: 2; -webkit-order: 1; -ms-flex-order: 1; order: 1; }

.size-5 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 5%; -moz-flex: 0 5%; -ms-flex: 0 5%; flex: 0 5%; width: 5%; }

.size-6 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 6%; -moz-flex: 0 6%; -ms-flex: 0 6%; flex: 0 6%; width: 6%; }

.size-7 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 7%; -moz-flex: 0 7%; -ms-flex: 0 7%; flex: 0 7%; width: 7%; }

.size-8 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 8%; -moz-flex: 0 8%; -ms-flex: 0 8%; flex: 0 8%; width: 8%; }

.size-9 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 9%; -moz-flex: 0 9%; -ms-flex: 0 9%; flex: 0 9%; width: 9%; }

.size-10 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 10%; -moz-flex: 0 10%; -ms-flex: 0 10%; flex: 0 10%; width: 10%; }

.size-11 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 11%; -moz-flex: 0 11%; -ms-flex: 0 11%; flex: 0 11%; width: 11%; }

.size-12 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 12%; -moz-flex: 0 12%; -ms-flex: 0 12%; flex: 0 12%; width: 12%; }

.size-13 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 13%; -moz-flex: 0 13%; -ms-flex: 0 13%; flex: 0 13%; width: 13%; }

.size-14 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 14%; -moz-flex: 0 14%; -ms-flex: 0 14%; flex: 0 14%; width: 14%; }

.size-15 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 15%; -moz-flex: 0 15%; -ms-flex: 0 15%; flex: 0 15%; width: 15%; }

.size-16 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 16%; -moz-flex: 0 16%; -ms-flex: 0 16%; flex: 0 16%; width: 16%; }

.size-17 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 17%; -moz-flex: 0 17%; -ms-flex: 0 17%; flex: 0 17%; width: 17%; }

.size-18 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 18%; -moz-flex: 0 18%; -ms-flex: 0 18%; flex: 0 18%; width: 18%; }

.size-19 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 19%; -moz-flex: 0 19%; -ms-flex: 0 19%; flex: 0 19%; width: 19%; }

.size-20 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 20%; -moz-flex: 0 20%; -ms-flex: 0 20%; flex: 0 20%; width: 20%; }

.size-21 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 21%; -moz-flex: 0 21%; -ms-flex: 0 21%; flex: 0 21%; width: 21%; }

.size-22 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 22%; -moz-flex: 0 22%; -ms-flex: 0 22%; flex: 0 22%; width: 22%; }

.size-23 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 23%; -moz-flex: 0 23%; -ms-flex: 0 23%; flex: 0 23%; width: 23%; }

.size-24 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 24%; -moz-flex: 0 24%; -ms-flex: 0 24%; flex: 0 24%; width: 24%; }

.size-25 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 25%; -moz-flex: 0 25%; -ms-flex: 0 25%; flex: 0 25%; width: 25%; }

.size-26 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 26%; -moz-flex: 0 26%; -ms-flex: 0 26%; flex: 0 26%; width: 26%; }

.size-27 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 27%; -moz-flex: 0 27%; -ms-flex: 0 27%; flex: 0 27%; width: 27%; }

.size-28 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 28%; -moz-flex: 0 28%; -ms-flex: 0 28%; flex: 0 28%; width: 28%; }

.size-29 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 29%; -moz-flex: 0 29%; -ms-flex: 0 29%; flex: 0 29%; width: 29%; }

.size-30 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 30%; -moz-flex: 0 30%; -ms-flex: 0 30%; flex: 0 30%; width: 30%; }

.size-31 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 31%; -moz-flex: 0 31%; -ms-flex: 0 31%; flex: 0 31%; width: 31%; }

.size-32 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 32%; -moz-flex: 0 32%; -ms-flex: 0 32%; flex: 0 32%; width: 32%; }

.size-33 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 33%; -moz-flex: 0 33%; -ms-flex: 0 33%; flex: 0 33%; width: 33%; }

.size-34 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 34%; -moz-flex: 0 34%; -ms-flex: 0 34%; flex: 0 34%; width: 34%; }

.size-35 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 35%; -moz-flex: 0 35%; -ms-flex: 0 35%; flex: 0 35%; width: 35%; }

.size-36 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 36%; -moz-flex: 0 36%; -ms-flex: 0 36%; flex: 0 36%; width: 36%; }

.size-37 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 37%; -moz-flex: 0 37%; -ms-flex: 0 37%; flex: 0 37%; width: 37%; }

.size-38 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 38%; -moz-flex: 0 38%; -ms-flex: 0 38%; flex: 0 38%; width: 38%; }

.size-39 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 39%; -moz-flex: 0 39%; -ms-flex: 0 39%; flex: 0 39%; width: 39%; }

.size-40 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 40%; -moz-flex: 0 40%; -ms-flex: 0 40%; flex: 0 40%; width: 40%; }

.size-41 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 41%; -moz-flex: 0 41%; -ms-flex: 0 41%; flex: 0 41%; width: 41%; }

.size-42 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 42%; -moz-flex: 0 42%; -ms-flex: 0 42%; flex: 0 42%; width: 42%; }

.size-43 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 43%; -moz-flex: 0 43%; -ms-flex: 0 43%; flex: 0 43%; width: 43%; }

.size-44 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 44%; -moz-flex: 0 44%; -ms-flex: 0 44%; flex: 0 44%; width: 44%; }

.size-45 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 45%; -moz-flex: 0 45%; -ms-flex: 0 45%; flex: 0 45%; width: 45%; }

.size-46 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 46%; -moz-flex: 0 46%; -ms-flex: 0 46%; flex: 0 46%; width: 46%; }

.size-47 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 47%; -moz-flex: 0 47%; -ms-flex: 0 47%; flex: 0 47%; width: 47%; }

.size-48 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 48%; -moz-flex: 0 48%; -ms-flex: 0 48%; flex: 0 48%; width: 48%; }

.size-49 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 49%; -moz-flex: 0 49%; -ms-flex: 0 49%; flex: 0 49%; width: 49%; }

.size-50 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 50%; -moz-flex: 0 50%; -ms-flex: 0 50%; flex: 0 50%; width: 50%; }

.size-51 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 51%; -moz-flex: 0 51%; -ms-flex: 0 51%; flex: 0 51%; width: 51%; }

.size-52 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 52%; -moz-flex: 0 52%; -ms-flex: 0 52%; flex: 0 52%; width: 52%; }

.size-53 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 53%; -moz-flex: 0 53%; -ms-flex: 0 53%; flex: 0 53%; width: 53%; }

.size-54 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 54%; -moz-flex: 0 54%; -ms-flex: 0 54%; flex: 0 54%; width: 54%; }

.size-55 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 55%; -moz-flex: 0 55%; -ms-flex: 0 55%; flex: 0 55%; width: 55%; }

.size-56 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 56%; -moz-flex: 0 56%; -ms-flex: 0 56%; flex: 0 56%; width: 56%; }

.size-57 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 57%; -moz-flex: 0 57%; -ms-flex: 0 57%; flex: 0 57%; width: 57%; }

.size-58 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 58%; -moz-flex: 0 58%; -ms-flex: 0 58%; flex: 0 58%; width: 58%; }

.size-59 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 59%; -moz-flex: 0 59%; -ms-flex: 0 59%; flex: 0 59%; width: 59%; }

.size-60 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 60%; -moz-flex: 0 60%; -ms-flex: 0 60%; flex: 0 60%; width: 60%; }

.size-61 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 61%; -moz-flex: 0 61%; -ms-flex: 0 61%; flex: 0 61%; width: 61%; }

.size-62 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 62%; -moz-flex: 0 62%; -ms-flex: 0 62%; flex: 0 62%; width: 62%; }

.size-63 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 63%; -moz-flex: 0 63%; -ms-flex: 0 63%; flex: 0 63%; width: 63%; }

.size-64 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 64%; -moz-flex: 0 64%; -ms-flex: 0 64%; flex: 0 64%; width: 64%; }

.size-65 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 65%; -moz-flex: 0 65%; -ms-flex: 0 65%; flex: 0 65%; width: 65%; }

.size-66 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 66%; -moz-flex: 0 66%; -ms-flex: 0 66%; flex: 0 66%; width: 66%; }

.size-67 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 67%; -moz-flex: 0 67%; -ms-flex: 0 67%; flex: 0 67%; width: 67%; }

.size-68 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 68%; -moz-flex: 0 68%; -ms-flex: 0 68%; flex: 0 68%; width: 68%; }

.size-69 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 69%; -moz-flex: 0 69%; -ms-flex: 0 69%; flex: 0 69%; width: 69%; }

.size-70 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 70%; -moz-flex: 0 70%; -ms-flex: 0 70%; flex: 0 70%; width: 70%; }

.size-71 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 71%; -moz-flex: 0 71%; -ms-flex: 0 71%; flex: 0 71%; width: 71%; }

.size-72 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 72%; -moz-flex: 0 72%; -ms-flex: 0 72%; flex: 0 72%; width: 72%; }

.size-73 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 73%; -moz-flex: 0 73%; -ms-flex: 0 73%; flex: 0 73%; width: 73%; }

.size-74 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 74%; -moz-flex: 0 74%; -ms-flex: 0 74%; flex: 0 74%; width: 74%; }

.size-75 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 75%; -moz-flex: 0 75%; -ms-flex: 0 75%; flex: 0 75%; width: 75%; }

.size-76 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 76%; -moz-flex: 0 76%; -ms-flex: 0 76%; flex: 0 76%; width: 76%; }

.size-77 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 77%; -moz-flex: 0 77%; -ms-flex: 0 77%; flex: 0 77%; width: 77%; }

.size-78 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 78%; -moz-flex: 0 78%; -ms-flex: 0 78%; flex: 0 78%; width: 78%; }

.size-79 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 79%; -moz-flex: 0 79%; -ms-flex: 0 79%; flex: 0 79%; width: 79%; }

.size-80 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 80%; -moz-flex: 0 80%; -ms-flex: 0 80%; flex: 0 80%; width: 80%; }

.size-81 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 81%; -moz-flex: 0 81%; -ms-flex: 0 81%; flex: 0 81%; width: 81%; }

.size-82 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 82%; -moz-flex: 0 82%; -ms-flex: 0 82%; flex: 0 82%; width: 82%; }

.size-83 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 83%; -moz-flex: 0 83%; -ms-flex: 0 83%; flex: 0 83%; width: 83%; }

.size-84 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 84%; -moz-flex: 0 84%; -ms-flex: 0 84%; flex: 0 84%; width: 84%; }

.size-85 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 85%; -moz-flex: 0 85%; -ms-flex: 0 85%; flex: 0 85%; width: 85%; }

.size-86 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 86%; -moz-flex: 0 86%; -ms-flex: 0 86%; flex: 0 86%; width: 86%; }

.size-87 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 87%; -moz-flex: 0 87%; -ms-flex: 0 87%; flex: 0 87%; width: 87%; }

.size-88 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 88%; -moz-flex: 0 88%; -ms-flex: 0 88%; flex: 0 88%; width: 88%; }

.size-89 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 89%; -moz-flex: 0 89%; -ms-flex: 0 89%; flex: 0 89%; width: 89%; }

.size-90 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 90%; -moz-flex: 0 90%; -ms-flex: 0 90%; flex: 0 90%; width: 90%; }

.size-91 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 91%; -moz-flex: 0 91%; -ms-flex: 0 91%; flex: 0 91%; width: 91%; }

.size-92 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 92%; -moz-flex: 0 92%; -ms-flex: 0 92%; flex: 0 92%; width: 92%; }

.size-93 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 93%; -moz-flex: 0 93%; -ms-flex: 0 93%; flex: 0 93%; width: 93%; }

.size-94 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 94%; -moz-flex: 0 94%; -ms-flex: 0 94%; flex: 0 94%; width: 94%; }

.size-95 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 95%; -moz-flex: 0 95%; -ms-flex: 0 95%; flex: 0 95%; width: 95%; }

.size-33-3 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 33.33333%; -moz-flex: 0 33.33333%; -ms-flex: 0 33.33333%; flex: 0 33.33333%; width: 33.33333%; max-width: 33.33333%; }

.size-16-7 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 16.66667%; -moz-flex: 0 16.66667%; -ms-flex: 0 16.66667%; flex: 0 16.66667%; width: 16.66667%; max-width: 16.66667%; }

.size-14-3 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 14.28571%; -moz-flex: 0 14.28571%; -ms-flex: 0 14.28571%; flex: 0 14.28571%; width: 14.28571%; max-width: 14.28571%; }

.size-12-5 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 12.5%; -moz-flex: 0 12.5%; -ms-flex: 0 12.5%; flex: 0 12.5%; width: 12.5%; max-width: 12.5%; }

.size-11-1 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 11.11111%; -moz-flex: 0 11.11111%; -ms-flex: 0 11.11111%; flex: 0 11.11111%; width: 11.11111%; max-width: 11.11111%; }

.size-9-1 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 9.09091%; -moz-flex: 0 9.09091%; -ms-flex: 0 9.09091%; flex: 0 9.09091%; width: 9.09091%; max-width: 9.09091%; }

.size-8-3 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 8.33333%; -moz-flex: 0 8.33333%; -ms-flex: 0 8.33333%; flex: 0 8.33333%; width: 8.33333%; max-width: 8.33333%; }

.size-100 { width: 100%; max-width: 100%; -webkit-flex-grow: 0; -moz-flex-grow: 0; flex-grow: 0; -ms-flex-positive: 0; -webkit-flex-basis: 100%; -moz-flex-basis: 100%; flex-basis: 100%; -ms-flex-preferred-size: 100%; }



.gantry-width-block {
    display:block;
    float:left
}
.gantry-width-spacer {
    margin:15px
}
.gantry-width-20 {
    width:20%
}
.gantry-width-25 {
    width:25%
}
.gantry-width-30 {
    width:30%
}
.gantry-width-33 {
    width:33.33%
}
.gantry-width-40 {
    width:40%
}
.gantry-width-50 {
    width:50%
}
.gantry-width-60 {
    width:60%
}
.gantry-width-66 {
    width:66.66%
}
.gantry-width-70 {
    width:70%
}
.gantry-width-75 {
    width:75%
}
.gantry-width-80 {
    width:80%
}


.gantry-row {
    margin: 0px -15px !important;
}

.gantry-row {
    margin: 0px -15px !important;
}

.gantry-width-container {
    display: flex !important;
}

.gantry-width-container {
    flex-flow: row wrap !important;
}


.tvidtitle {
  font-weight: bold;
  text-align: center;
}

.tviddesc {
   text-align: center;
  font-size: small;
}

/* End Responsive Grid */

img#jcemediabox-popup-img {
    max-height: fit-content;
}
